5 Replies Latest reply on Jul 15, 2019 5:07 PM by WoHa_955446

    PSOC Creator "Proejcts with Outdated Devices"

    WoHa_955446

      Hello.

      I tried to open the USB PD CCG example source code project file with PSOC Creator 3.3 for USB PD testing with CY4531.

      But it got the error like " Proejcts with Outdated Devices" : attachment.

      Are there anyone know the good solution to overcome it ?

       

      Thank you. PsocCreator-OutdatedDevices.JPG